.paragraph--type--accordion-bundle {
	overflow: hidden;
	}

.paragraph--type--accordion-bundle .pb__accor {
	border: 1px solid #d3d3d3!important;
	border-radius: 10px;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item {
	border-bottom: 1px solid #d3d3d3!important;
	}

.paragraph--type--accordion-bundle .pb__accor-btn {
	padding: 5px;
	}

.paragraph--type--accordion-bundle .pb__accor-pane > .paragraph {
	margin-top: 0;
	}

.paragraph--type--accordion-bundle .pb__accor-btn > button {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-items: center;
	text-align: left;
	font-weight: 700;
	padding: 5px 20px 5px 10px;
	position: relative;
	white-space: normal;
	}

.paragraph--type--accordion-bundle .pb__active-no > .pb__accor-pane {
	display: none;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item.pb__active > .pb__accor-pane {
	padding: 0 15px;
	margin-top: 0;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item.pb__active-no > div > button:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	color: #d3d3d3;
	content: '\f107';
	position: absolute;
	right: 5px;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item.pb__active > div > button:after {
	content: '\f106';
	}

.paragraph--type--accordion-bundle .pb_acc_subtitle {
	width: 100%;
	font-size: 0.8rem;
	font-weight: normal;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item:last-child,
.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item:last-child .pb__row .pb__accor-pane {
	border-bottom: none!important;
	}

.paragraph--type--accordion-bundle button:focus {
	outline:none;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item > .pb__accor-pane {
	padding: 0 24px;
	margin-top: 15px;
	}

.paragraph--type--accordion-bundle .pb__accor-wrap-btn-item.pb__active button:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	color: #d3d3d3;
	content: '\f106';
	position: absolute;
	right: 5px;
	}